Subject: Re: linux-next: ttydev tree build failure

From: Geert Uytterhoeven <[email-masked]>
Date: Wed, 23 Jul 2008 18:39:37 +0200 (CEST)

Hi Alan,

On Wed, 23 Jul 2008, Alan Cox wrote:
> On Wed, 23 Jul 2008 17:49:13 +0200 (CEST)
> Geert Uytterhoeven <[email-masked]> wrote:
> > On Wed, 23 Jul 2008, Alan Cox wrote:
> > > On Wed, 23 Jul 2008 14:39:08 +0200 (CEST)
> > > Geert Uytterhoeven <[email-masked]> wrote:
> > > > On Wed, 23 Jul 2008, Stephen Rothwell wrote:
> > > > > Today's linux-next build (m68k defconfig) failed like this:
> > > > > 
> > > > > drivers/char/vme_scc.c:186: error: 'struct gs_port' has no member named 'open_wait'
> > > > 
> > > > Not just in linux-next, also in mainline, while these problems have been
> > > > reported before.
> > > 
> > > And at the time I asked if anyone was using this hardware and if so would
> > > they send patches. Shall I send Linus patches to delete them or is anyone
> > > actually using this stuff ?
> > 
> > Sorry, I did not see that question.
> 
> No problem - what do you want me to do however ?

Update all drivers when making core tty infrastructure changes?
Thanks!

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds